## FsFunnel

FsFunnel — N-to-1 simple funnel

## Synopsis

                        FsFunnel;

## Description

Takes packets from various input sinks into one output source

## Synopsis

### Element Information

plugin | fsfunnel
author | Olivier Crete <olivier.crete@collabora.co.uk>
class | Generic

### Element Pads

name | src
direction | source
presence | always
details | ANY

name | sink%d
direction | sink
presence | request
details | ANY

## Details

### FsFunnel

    typedef struct {
      GstElement      element;
    } FsFunnel;

Opaque FsFunnel data structure.